-- 基础信息
base_info = {
	group_id = 133308396
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 396001, monster_id = 26090901, pos = { x = -1811.541, y = 416.957, z = 4250.639 }, rot = { x = 0.000, y = 133.062, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 26 },
	{ config_id = 396002, monster_id = 26090701, pos = { x = -1810.185, y = 417.069, z = 4246.346 }, rot = { x = 0.000, y = 329.543, z = 0.000 }, level = 32, drop_tag = "蕈兽", disableWander = true, pose_id = 101, area_id = 26 },
	{ config_id = 396003, monster_id = 26090701, pos = { x = -1806.272, y = 416.732, z = 4250.591 }, rot = { x = 0.000, y = 273.676, z = 0.000 }, level = 32, drop_tag = "蕈兽", disableWander = true, pose_id = 101, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 396001, 396002, 396003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
